*{margin:0;padding:0;border:none;font-family:Microsoft YaHei,微软雅黑;}
body,html{height:100%;-webkit-tap-highlight-color:transparent;}
a,button,input,optgroup,select,textarea{outline:0;vertical-align:middle;resize:none;}
input:-webkit-autofill{box-shadow:0 0 0 750pt #fff inset!important;}
dd,dl,dt,li,ol,ul{list-style-type:none;}
h1,h2,h3,h4,h5,h6{font-weight:400;}
img{width:100%;height:auto;}
a{text-decoration:none;}
.fl{float:left;}
.fr{float:right;}
.cf:after,.cl{clear:both;}
.cf:after{display:block;content:"";}
/***************************************************************************************************************************/
.item{display:flex;width:100%;height:100%;}
.item-fl{box-sizing:border-box;padding:20px;width:250px;background:#2f4050;flex:0 0 auto;}
.item-fr{background:#f2f2f2;flex:1;}
.item-fl h6{padding-bottom:20px;text-align:center;}
.item-fl dt,.item-fl h6{color:#fff;font-size:1pc;}
.item-fl dt{line-height:40px;}
.item-fl input{padding:0 10px;height:40px;}
.item-fl input,.item-fl textarea{box-sizing:border-box;width:100%;border:1px solid #409eff;border-radius:5px;color:#333;font-size:1pc;}
.item-fl textarea{padding:6px 10px;height:78pt;max-width:100%;max-height:78pt;min-width:100%;min-height:78pt;line-height:30px;}
.btn1{margin:20px 0 0!important;width:100%;}
.btn2{margin:0!important;}
.btn2:nth-of-type(2){margin-left:10px!important;}
.btn:hover{background:#2f89e6;}
.btn.no{background:#666;cursor:no-drop;}
.item-fr .info{display:flex;height:100%;background:url(../images/bg_body.jpg) no-repeat fixed bottom/100% auto;flex:1;}
.info{box-sizing:border-box;padding:20px;}
.send_box{display:flex;margin-left:20px;}
.send_box,.send_box .send{flex:1;flex-direction:column;}
.send_box .msg,.send_box .send{display:flex;border:1px solid #ccc;background:#fff;}
.send_box .msg{margin-top:20px;flex:2;flex-direction:column;}
.collect_box{display:flex;border:1px solid #ccc;background:#fff;flex:1;flex-direction:column;}
.info .title{display:flex;padding:10px 20px;background:#fdfdfd;justify-content:space-between;align-items:center;flex:0 0 auto;}
.info .title h4{margin-right:14px;color:#333;font-weight:400;font-size:1pc;line-height:40px;}
.info textarea{box-sizing:border-box;padding:20px;width:100%;border-top:1px solid #ccc;border-bottom:1px solid #ccc;background:#f5f5f5;font-size:1pc;line-height:1.5;flex:1;}
.info .operate{padding:10px 20px;flex:0 0 auto;}
.info .box{overflow-y:auto;padding:1pc 20px;border:none;border-top:1px solid #ccc;background:#f5f5f5;line-height:1.5;flex:1;word-break:break-word;}
.info .box::-webkit-scrollbar{width:6px;}
.info .box::-webkit-scrollbar-thumb{border-radius:6px;background:#bbb;}
.info .box div{margin-bottom:10px;padding-bottom:10px;border-bottom:1px dashed #333;line-height:1.5;}
.info .box div:nth-last-of-type(1){margin:0;padding:0;border:none;}
.info pre{font-size:1pc;}
.el-form-item{margin-bottom:0!important;}
.el-form-item__content{width:calc(100% - 68px)!important;}



